body {
	font-family:  Arial, Helvetica, sans-serif;
}

input,select,textarea,p, .team2012_title {
	font-family:  Arial, Helvetica, sans-serif !important;
}
#nav span{
	padding-left:10px !important;
	padding-right:12px !important;
}
#nav .sep {
	margin-right:157px !important;
}

.mainMenu { margin-top: 20px; } 

.mainMenu li > a { text-transform: uppercase; 	font-family: Arial, Helvetica, sans-serif; font-weight: bold; }
.mainMenu ul li a { text-transform: none; line-height: 18px; }

#fdb_send input { background: url("../imgs/send-eng.jpg") no-repeat left top;width: 89px; }
.desc div { margin-left:18px; width: 118px; }
#sportsman_filter .category select { margin-right:4px; }
#sportsman_filter .alphabet span, #sportsman_filter .category span { font-family:Arial, Helvetica, sans-serif; }

.counter_title,
.slogan,
.top_news .desc,
.top_news_title,
.desc div,
.menu2012 li a,
.timeline_title,
.left_bl .title,
#slider_2012 .news_block h1 { font-family:  Arial, Helvetica, sans-serif;}

.slogan { width: 480px; }

.Breadcrumbs .breadHome, .Breadcrumbs .bread,
.gall_sports { text-transform: uppercase; }
.team_tooltip, .team_tooltip .name, .team_tooltip .image, .timeline ul li, .tooltip h2 { font-family:Arial, Helvetica, sans-serif; }
#left_sportsman_filter .category input[type="text"] { width:119px; padding: 7px 6px; }

.menu2012 li a { padding: 3px 16px 3px; font-size: 14px; font-weight: bold; }

#map_content .alphabet { width:320px; }
.calendar2012 .timeline { background: url("../imgs/london_timeline_en.png") no-repeat scroll 0 0 #232548; }
@media screen and (-webkit-min-device-pixel-ratio:0) { 
#sportsman_filter .alphabet ul {
    float: right;
	margin-right: 15px;
}
}

.oth_sportsmen .item .birth_date { margin-top: 13px !important; }
#footer .top .title { font-weight:bold; }